package com.usky.fire.service.enums;

/**
 * @author yq
 * @date 2021/6/2 10:44
 * 基本总表-监督管理项目-第一项目类型
 */
public enum BsSaOneCode {


    /**
     * 刑事案件
     */
    CRIMINAL("刑事案件","X"),

    /**
     * 备案抽查
     */
    PUT_ONE_RECORDS("备案抽查类","B"),

    /**
     * 安全检查类
     */
    SAFETY_CHECK("安全检查类","Q"),


    /**
     * 案件办理
     */
    CASE_MANAGE("案件办理类","C"),

    /**
     * 火灾事故调查
     */
    FIRE_ACCIDENT_SURVEY("火灾事故调查类","H"),

    /**
     * 火灾从新认定
     */
    FIRE_NEW("火灾重新认定","R"),

    /**
     * 监督检查
     */
    SUPERVISE_EXAMINE("监督检查类","J"),

    /**
     * 行政许可类
     */
    A_P("行政许可类","A");

    private String value;

    private String letter;

    BsSaOneCode(String value, String letter){
        this.value = value;
        this.letter = letter;
    }


    public String getValue() {
        return value;
    }

    public String getLetter(){
        return letter;
    }

}
